Overview

Getting Started

To quickly choose a soundscape, click one of the 12 preset buttons at the top right of the interface.

Configuring Your Own Scenario

There are two ways to create your scenario. You can click a preset button and modify the settings from there. Alternatively, click the 'Reset' button on the main panel and you will have a clean slate to start building your scenario from.

A scenario comprises one of more background sounds - which play continuously, and several background sounds - which play once in a while.

To select your background sounds, check one or more of the checkboxes and you will hear them play. To adjust the volume of these channels, use the background volume slider.

You will notice there are many slider controls on the main form ( On the 'random sounds' panel ). These determine how often the appropriate random sounds will play. The random sounds will not sound at fixed intervals, rather they will occur at random intervals. The approximate length of these random intervals are controlled by the sliders. There are two banks of random sounds, you may enable as many of each as you wish. Change banks by clicking the '1' button above the random sound sliders.

When the slider is all the way to the right, it is in the off state, and the sound will never play.
The further to the left the slider is, the more often you will hear the random sound.

In this example screenshot: Sparrow will sound very often, Jay will sound often, Sheep will sound once in a while and Thunder2 will never sound as it is set to the off position.

Example: Click the 'Reset' button and drag a few sliders to the middle. In not too long you should hear the appropriate sounds.

When the 'enable spatial sounds' option is set, each time a random sound is played it will appear to come from a different location in the Left/Right balance.

If you'd like to change the color scheme of the console for your scenario, you can do so by selecting Options from the top menu.

When you are happy with your soundscape configuration, you can save your configuration using the 'save' button and recall it at anytime using the 'load' button. Your file will be saved as an .atl file ( Atmosphere Lite ). You may save as many scenarios as you like.

NB: The settings you had when you last closed the program will automatically be recalled when the program is next started.

Setting The Alarm

If you would prefer to drift off with Atmosphere Lite in the background, you can set the alarm function to wake you at your chosen time. Type the time you would like in the Alarm box on the bottom of the interface in 24 hr format. ie 19:30 or 11:35. Don't forget the colon. You can now enable/disable the alarm from the dropdown menu at the top of the form.


Using Custom Sounds

You may select up to two of your own random sounds and up to four of your own random sounds with each scenario.
If you choose to save your scenario, your sounds and their settings will be saved also.

If you click the 'Custom' button on the main console, the custom sounds panel will show ( shown below )

NB: Before you select any sounds, place them into your application/sounds directory.
To quickly open the sounds directory ready to paste your own sounds into, use the appropriate button at the bottom of the panel. ( Fig 8 )

Firstly click the appropriate button depending whether you wish to choose a background or random sound ( Fig 3 to select backgrounds, Fig 5 to select random sounds ), you will see a panel appear with all the custom sounds available to you ( If this list is empty you will need to paste your sounds into your application/sounds directory )
 Select one and click 'Apply'. Type a name to identify your new sound in the white box ( Fig 4 for backgrounds, Fig 6 For random sounds ). Notice that when you type your name, the appropriate sound is labelled above. Repeat this with the other sounds if desired.

When you are happy with your choices, you can mix these new sounds into your scenario using the controls on the custom panel in the same manner as those on the main console. ( Fig 1 to enable disable backgrounds, Fig 2 to enable/disable random sounds )

NB: Before you select any images, place them into your application/images directory.
To quickly open the images directory ready to paste your own images into, use the appropriate button at the bottom of the panel. ( Fig 9 )

Should you wish to clear all settings on this form at anytime, please use the 'Custom Reset' button ( Fig10 ).


Recording Your Soundscape

If you wish, you can record all output from Atmosphere Lite to a .wav file. This .wav file can the be burnt onto CD to create a standard Audio CD, recorded to Cassette, or attached to an email to add audio to your emails.

Important: Before recording, ensure your soundcards mixer recording input is set correctly. If you are unsure, please see the section on 'setting your soundcard to record' here

To record your soundscape:

1. Configure your soundscape how you would like it.
2. Click the 'Record' button from the main screen to open the recorder panel.
3. Select the required parameters from the dropdown list.

The highter the Mhz you save as, the higher the quality, the more disk space the file uses.
The same applies to the bit rate.
Saving as mono will make the file size much smaller but you will lose the stereo capabilites.
Our recommendation is:
44100Mhz, 16 Bit, Stereo if you wish to create a CD.
11025Mhz, 16 Bit, Mono if you wish to attach your file to an email.

Experiment and see which combination works best for you.

4. Click 'Record' When you are ready to begin recording.
5 . Click 'Stop' when you are happy with the length of the recording.
6 . Click 'Test' to hear what you have just recorded.
7 . If you are happy with what you hear, click 'Save' to save your file to disk, If you are not happy, click 'Reset', carry out your changes, and repeat the process.

Please note: If you are saving a large file, your system may appear to hang after the 'save' button is pressed. Please be patient while your file is written to disk.

If you are going to record a full CD, we recommend you record four 15 minute sections, rather than one 60 minute section.

--------------------------------------------------------------------------------

How To Record Straight To Cassette

1. Connect one end of the Jack to your soundcards headphone or line out socket.
2. Connect the 2 phono jacks to your HIFI's auxiliary input sockets..
3. Select Aux as your recording source on your HIFI.
4. Start Atmosphere and press Record on your HIFI


Troubleshooting Recordings

Recording Troubleshooting

One of the most common questions we get asked is:

I tried to make a recording, but when I play it back, I hear nothing. Whats up?

95% of the time, the answer lies with which recording channel is set on your Windows mixer panel.

How to configure your windows mixer:

1. Verify that the sound card is set correctly for recording.

If you have problems recording, the sound card may not be set properly for recording. The sound card controls all playback and recording, and if it isn't set correctly, applications can't record audio.

To set the sound card to record:

1. Open the sound card mixer by choosing Start > Run and entering sndvol32 in the Run text box.
2. Choose Option > Properties. Under Adjust Volume for, select Recording
3. In the Show the Following Volume Controls section, make sure that all devices have a check mark next to them. Click OK.
4. Select an option such as Mixed Output, Stereo Mix, What U Hear, Recording Mixer, or Wave. Your sound card may have a different option, but these are the most common options that most cards have.

You may find updating your Soundcard drivers adds extra recording channels.

2. To check whether a recording problem is a program wide, or a system wide issue, perform the following:

Open the Windows Sound Recorder ( Start > Programs > Accessories > ) and try recording a short sample.
If the results are the same, you will need to contact your manufacturer for further assistance.

3. Update sound card drivers.

Make sure that you are using the most current sound card and video card drivers. For more information, contact the manufacturer of the device.


Contact and Registration Details

Troubleshooting

If you experience an error with this product, you may need an updated file. Please check our support page: http://www.relaxingsoftware.com/support.htm for the latest files and fixes.

You can find more of our software at: http://www.relaxingsoftware.com

--------------------------------------------------------------------------------

Technical Support

We regret that due to extremely high numbers of downloads, we are unable to provide support for the free version of Atmosphere. However, those who subscribe to the Atmosphere Lite Users area of our website will receive full support.